[tripleo] Ansible getting bumped up from 2.4 -> 2.6.6

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[tripleo] Ansible getting bumped up from 2.4 -> 2.6.6

Wesley Hayutin
Greetings,

Please be aware of the following patch [1].  This updates ansible in queens, rocky, and stein.
 This was just pointed out to me, and I didn't see it coming so I thought I'd email the group.

That is all, thanks

--

Wes Hayutin

Associate MANAGER

Red Hat 

[hidden email]    T: <a href="tel:+19197544114" target="_blank" style="color:rgb(0,136,206);margin:0px">+19194232509     IRC:  weshay


View my calendar and check my availability for meetings HERE

__________________________________________________________________________
OpenStack Development Mailing List (not for usage questions)
Unsubscribe: [hidden email]?subject:unsubscribe
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev
Reply | Threaded
Open this post in threaded view
|

Re: [tripleo] Ansible getting bumped up from 2.4 -> 2.6.6

Giulio Fidente-2
On 11/5/18 11:23 PM, Wesley Hayutin wrote:

> Greetings,
>
> Please be aware of the following patch [1].  This updates ansible in
> queens, rocky, and stein.
>  This was just pointed out to me, and I didn't see it coming so I
> thought I'd email the group.
>
> That is all, thanks
>
> [1] https://review.rdoproject.org/r/#/c/14960
thanks Wes for bringing this up

note that we're trying to update ansible to 2.6 because 2.4 is
unsupported and 2.5 is only receiving security fixes already

with the upcoming updates for ceph-ansible in ceph luminous, support for
older ansible releases will be dropped
--
Giulio Fidente
GPG KEY: 08D733BA

__________________________________________________________________________
OpenStack Development Mailing List (not for usage questions)
Unsubscribe: [hidden email]?subject:unsubscribe
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev